/*
Theme Name: AVC
Template: webbiz
Text Domain: avc
*/
@import url(../webbiz/style.css);
/*=====================
    General Styles
=====================*/
@import url(https://fonts.googleapis.com/css?family=Roboto:700,500,400,300);
@import url(https://file.myfontastic.com/6iwxHhZ7j6vwihQcjqYo2R/icons.css);
/* line 22, style.scss */
body {
  font-family: Roboto;
  font-weight: 300;
}

/* line 27, style.scss */
a {
  transition: background-color 0.2s ease-in-out;
}

/* line 31, style.scss */
a:hover, a:active, a:focus {
  text-decoration: none;
  cursor: pointer;
}

/* line 36, style.scss */
.page-section {
  padding: 50px 0px;
}

/* line 40, style.scss */
.top-section {
  margin-top: 65px;
}

/* line 44, style.scss */
.my-button {
  border-radius: 50px;
  padding: 10px 20px;
  color: white;
  background-color: #103f5e;
  font-size: 15px;
  font-weight: 400;
  transition: background-color 0.2s ease-in-out;
}
/* line 52, style.scss */
.my-button:hover, .my-button:focus {
  background-color: #0c3048;
  color: white;
  font-size: 15px;
  text-decoration: none;
}

/* line 72, style.scss */
.arrow-down {
  width: 0;
  height: 0;
  border-left: 35px solid transparent;
  border-right: 35px solid transparent;
  border-top: 30px solid red;
  position: absolute;
  left: 50%;
  margin-left: -35px;
}

/* line 83, style.scss */
.arrow-white {
  border-top: 30px solid white;
}

/* line 87, style.scss */
.arrow-grey {
  border-top: 30px solid #f5f5f5;
}

/* line 91, style.scss */
.arrow-lightblue {
  border-top: 30px solid #5ec4d9;
}

/*=====================
    Navigation
=====================*/
/* line 99, style.scss */
nav {
  position: fixed;
  top: 0;
  width: 100%;
  background-color: white;
  z-index: 100;
  transition: box-shadow 0.2s ease-in-out;
  box-shadow: 0px -1px 9px 0px rgba(0, 0, 0, 0.46);
}
/* line 107, style.scss */
nav .container-fluid {
  max-width: 1170px;
}

/* line 112, style.scss */
.small-nav-shadow {
  box-shadow: 0px -1px 9px 0px rgba(0, 0, 0, 0.46);
}

/* line 116, style.scss */
.sub-menu {
  display: none;
}

/* line 120, style.scss */
.navigation-head {
  padding-top: 10px;
  background: white;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 126, style.scss */
.navigation-head:before, .navigation-head:after {
  display: none;
}

/* line 131, style.scss */
.logo {
  max-height: 50px;
}

/* line 135, style.scss */
.mobile-phone {
  display: inline-block;
  font-size: 16px;
  color: white;
  padding: 4px 20px;
  border-radius: 6px;
  background-color: #5ec4d9;
  font-weight: 500;
}

/* line 147, style.scss */
.navigation-toggle {
  background: transparent;
  border: none;
  display: inline-block;
  float: right;
  padding-left: 15px;
}
/* line 154, style.scss */
.navigation-toggle span {
  display: block;
  height: 3px;
  width: 30px;
  margin-bottom: 6px;
  background-color: #103f5e;
}

/* line 163, style.scss */
.main-navigation {
  background-color: #103f5e;
  text-align: center;
  overflow: hidden;
  max-height: 0px;
  transition: max-height 0.2s ease-in-out;
  float: none;
  margin-left: -15px;
  margin-right: -15px;
}
/* line 173, style.scss */
.main-navigation li {
  padding: 10px 0px;
  border-bottom: 1px solid #244f6b;
  vertical-align: middle;
}
/* line 177, style.scss */
.main-navigation li:last-child {
  border: none;
}
/* line 180, style.scss */
.main-navigation li a {
  font-size: 21px;
  color: white;
  font-weight: 500;
  padding: 10px 30px;
}

/* line 189, style.scss */
.main-navigation-active {
  max-height: 316px;
}

/* line 193, style.scss */
.social-navigation {
  display: none;
}

/*=====================
    SERVICE HEADER SECTION
=====================*/
/* line 201, style.scss */
.page-header-section {
  margin-top: 68px;
  padding: 50px 0px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: center;
}

/* line 210, style.scss */
#page-heading-owl {
  min-height: 320px;
  padding: 50px 0px;
  color: white;
}
/* line 214, style.scss */
#page-heading-owl h1 {
  margin: 0;
  margin-bottom: 20px;
  font-weight: 500;
}
/* line 219, style.scss */
#page-heading-owl p {
  width: 100%;
  max-width: 480px;
  display: block;
  margin: 0 auto;
  margin-bottom: 25px;
  font-weight: 400;
  font-size: 18px;
}
/* line 228, style.scss */
#page-heading-owl a {
  display: inline-block;
  font-weight: 400;
  padding: 10px 30px;
  border: 2px solid white;
  color: white;
  background: transparent;
  transition: all 0.2s ease-in-out;
}
/* line 236, style.scss */
#page-heading-owl a:hover {
  color: black;
  background-color: white;
}

/*=====================
    Footer
=====================*/
/* line 247, style.scss */
#main-footer {
  background-color: #103f5e;
  color: white;
  font-weight: 300;
  padding: 95px 0px 0px 0px !important;
}
/* line 252, style.scss */
#main-footer h3 {
  font-size: 25px;
  font-weight: 300;
  border-bottom: 1px solid white;
  padding-bottom: 15px;
  margin-bottom: 10px;
}

/* line 261, style.scss */
#footer-logo {
  margin-top: 15px;
}

/* line 265, style.scss */
.footer-block {
  margin-bottom: 40px;
}

/* line 269, style.scss */
.footer-logo-div {
  text-align: center;
}

/* line 273, style.scss */
.footer-info {
  letter-spacing: 0px;
  font-size: 14px;
  font-weight: 400;
}
/* line 277, style.scss */
.footer-info strong {
  font-weight: 700;
}
/* line 280, style.scss */
.footer-info p {
  font-size: 14px;
}
/* line 282, style.scss */
.footer-info p strong {
  font-weight: 700;
}

/* line 289, style.scss */
.recent-posts ul {
  list-style-type: disc;
  padding-left: 20px;
}
/* line 292, style.scss */
.recent-posts ul li {
  line-height: 30% !important;
  margin-bottom: 13px;
}
/* line 295, style.scss */
.recent-posts ul li a {
  color: white;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

/* line 305, style.scss */
.footer-social-navigation {
  max-width: 253px;
  margin-left: 0px;
  display: flex;
  margin-top: 22px;
  margin-bottom: 26px;
  justify-content: space-between;
}
/* line 312, style.scss */
.footer-social-navigation li {
  text-align: center;
  line-height: 0%;
  margin: 0px;
  padding: 0px;
  vertical-align: middle;
  width: 45px;
}
/* line 320, style.scss */
.footer-social-navigation a {
  font-family: avc;
  font-size: 41px;
  color: white;
  letter-spacing: -1px;
}
/* line 325, style.scss */
.footer-social-navigation a:hover {
  color: #e6e6e6;
}

/* line 331, style.scss */
#gform_wrapper_2 {
  max-width: 255px;
}

/* line 336, style.scss */
#gform_2 {
  width: 100%;
  display: flex;
}
/* line 339, style.scss */
#gform_2 .validation_error {
  display: none;
}
/* line 342, style.scss */
#gform_2 .gform_body {
  display: inline-block;
  width: 100%;
}
/* line 345, style.scss */
#gform_2 .gform_body label {
  display: none;
}
/* line 348, style.scss */
#gform_2 .gform_body input {
  width: 100%;
  color: white;
  padding: 8px 15px;
  background: transparent;
  border-left: 2px solid #829aa9;
  border-top: 2px solid #829aa9;
  border-bottom: 2px solid #829aa9;
  border-right: none;
  border-radius: 4px 0 0 4px;
  font-size: 13px;
}
/* line 361, style.scss */
#gform_2 .gform_footer {
  vertical-align: bottom;
  border-radius: 0 4px 4px 0px;
  display: inline-block;
  width: 50px;
}
/* line 368, style.scss */
#gform_2 .gform_footer input {
  padding: 11px 10px 9px 11px;
  font-size: 25px;
  background-color: #f5f5f5;
  color: #103f5e;
  border: none;
  border-radius: 0 4px 4px 0;
}

/* line 380, style.scss */
#gform_submit_button_2 {
  font-family: avc;
}

/* line 384, style.scss */
.footer-cta-section {
  padding: 65px 0px;
}
/* line 386, style.scss */
.footer-cta-section h3 {
  font-size: 42px;
  color: black;
  display: block;
  margin-bottom: 20px;
  margin-top: 0px;
  line-height: 100%;
}
/* line 394, style.scss */
.footer-cta-section img {
  margin: 20px auto;
  display: block;
}
/* line 398, style.scss */
.footer-cta-section .cta {
  margin-top: 0px;
  font-size: 35px;
  padding: 25px 40px;
  border-radius: 34px;
}
/* line 403, style.scss */
.footer-cta-section .cta:focus {
  font-size: 35px !important;
}
/* line 407, style.scss */
.footer-cta-section .arrow-down {
  top: 65px;
  border-top: 30px solid white;
}

/* line 413, style.scss */
.copyright .container {
  border-top: 1px solid #607d91;
  padding: 15px;
}
/* line 416, style.scss */
.copyright .container p {
  font-size: 14px;
  margin: 0px;
  padding: 0px 15px;
  font-weight: 400;
}
/* line 422, style.scss */
.copyright .container a {
  color: white;
  font-size: 14px;
}

/* line 428, style.scss */
.copyright {
  margin-top: 67px;
}

/*=====================
    FRONT PAGE
=====================*/
/* line 436, style.scss */
#home-top-section-overlay {
  height: 400px;
  width: 100%;
}
/* line 440, style.scss */
#home-top-section-overlay h1 {
  display: inline-block;
  color: white;
  margin-top: 50px;
  margin-bottom: 15px;
  font-size: 25px;
  color: white;
  text-transform: uppercase;
  padding-bottom: 18px;
  padding-left: 25px;
  padding-right: 25px;
  border-bottom: 1px solid white;
}
/* line 453, style.scss */
#home-top-section-overlay h2 {
  color: white;
  margin: 0;
  font-size: 22px;
  font-weight: 500;
}

/* line 461, style.scss */
#home-top-section {
  background-image: url(img/home-main-bg.jpg);
  background-position: center;
  background-size: cover;
}
/* line 465, style.scss */
#home-top-section img {
  max-height: 280px;
  display: block;
  margin: 0 auto;
  margin-top: 30px;
}
/* line 473, style.scss */
#home-top-section .cta {
  display: none;
}

/* line 479, style.scss */
.cta {
  display: inline-block;
  margin-top: 50px;
  font-size: 27px;
  font-weight: 300;
  color: white;
  padding: 18px 35px;
  border-radius: 40px;
  background-color: #103f5e;
}
/* line 488, style.scss */
.cta:hover {
  background-color: #0c3048;
  color: white;
}
/* line 492, style.scss */
.cta:focus {
  font-size: 27px;
  color: white;
}

/* line 498, style.scss */
.featured-logos-section {
  background-color: #5ec4d9;
  box-shadow: inset 0 20px 20px -20px rgba(0, 0, 0, 0.3);
  padding: 0px !important;
  height: 150px;
}
/* line 503, style.scss */
.featured-logos-section:hover {
  cursor: pointer;
}
/* line 506, style.scss */
.featured-logos-section .arrow-down {
  top: 30px;
  border-top: 30px solid #5ec4d9;
}

/* line 513, style.scss */
#featured-logo-owl {
  padding-top: 25px;
}
/* line 514, style.scss */
#featured-logo-owl img {
  width: auto !important;
  margin: 0 auto;
}

/* line 521, style.scss */
.home-services-section {
  background-color: #f5f5f5;
  padding: 60px 0px 0px 0px;
}
/* line 524, style.scss */
.home-services-section .arrow-down {
  border-top: 30px solid #f5f5f5;
  top: 30px;
}

/* line 530, style.scss */
.home-service {
  margin-top: 70px;
  margin-bottom: 120px;
  display: block;
}
/* line 533, style.scss */
.home-service:last-child {
  margin-bottom: 70px;
}
/* line 538, style.scss */
.home-service:hover .service-img {
  color: #5ec4d9;
}
/* line 541, style.scss */
.home-service:hover .service-button {
  background-color: #5ec4d9;
}
/* line 545, style.scss */
.home-service .service-img {
  margin-bottom: 12px;
  margin: 0 auto;
  font-family: avc;
  font-size: 143px;
  height: 97px;
  color: #103f5e;
  transition: color 0.2s ease-in-out;
}
/* line 554, style.scss */
.home-service h3 {
  display: block;
  margin: 0 auto;
  font-size: 25px;
  color: #103f5e;
  padding-bottom: 17px;
  border-bottom: 1px solid #dfdfdf;
  margin-bottom: 0px;
}
/* line 564, style.scss */
.home-service p {
  display: inline-block;
  max-width: 200px;
  magin: 0 auto;
  font-size: 15px;
  font-weight: 400;
  color: #868686;
  margin-bottom: 20px;
  padding-top: 12px;
  margin-top: 0px;
}

/* line 577, style.scss */
.service-button {
  height: 60px;
  width: 60px;
  background-color: #103f5e;
  border-radius: 100%;
  display: block;
  margin: 0 auto;
  transition: background-color 0.2s ease-in-out;
}
/* line 578, style.scss */
.service-button p {
  font-family: avc;
  font-size: 55px;
  color: white;
  padding-top: 19px;
  padding-left: 1px;
  margin-bottom: 0px;
}

/* line 595, style.scss */
.about-section {
  background-color: #5ec4d9;
  padding: 70px 0px 15px 0px;
}

/* line 600, style.scss */
#about-video {
  margin-bottom: 25px;
}
/* line 602, style.scss */
#about-video iframe {
  max-height: 285px;
  min-height: 285px;
}

/* line 608, style.scss */
.pannel-box {
  margin-bottom: 50px;
  border: none;
}
/* line 611, style.scss */
.pannel-box header {
  margin-bottom: 40px;
  display: flex;
  justify-content: space-around;
  text-align: center;
}

/* line 619, style.scss */
.panel-trigger {
  border-radius: 45px;
  font-size: 13px;
  padding: 10px 6px;
  margin: 0px;
  text-align: center;
  color: white;
  border: 2px solid #afe2ec;
  font-weight: 500;
  transition: all 0.1s ease;
  box-sizing: border-box;
}
/* line 632, style.scss */
.panel-trigger:hover {
  background-color: white;
  color: #103f5e;
  border: 2px solid white;
  cursor: pointer;
}

/* line 640, style.scss */
.panel-trigger-active {
  background-color: white;
  border: 2px solid white;
  color: #103f5e;
}

/* line 646, style.scss */
.panel {
  display: none;
  border: none;
  color: white;
  background-color: transparent;
  box-shadow: none;
}
/* line 652, style.scss */
.panel p {
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  margin-bottom: 20px;
  margin-top: 0px;
}
/* line 658, style.scss */
.panel p strong {
  font-weight: 700;
}
/* line 661, style.scss */
.panel p:last-child {
  margin-bottom: 0px;
}

/* line 667, style.scss */
.panel-active {
  display: block;
}

/* line 672, style.scss */
.home-testimonials {
  background-color: #5ec4d9;
  padding: 90px 0 75px 0px;
  height: 528px;
  position: relative;
}
/* line 677, style.scss */
.home-testimonials .arrow-down {
  position: relative;
  top: 76px;
  border-top: 30px solid #5ec4d9;
}

/* line 684, style.scss */
.testimonial {
  margin-bottom: 30px;
  color: white;
  text-align: center;
}
/* line 688, style.scss */
.testimonial header img {
  height: 124px;
}
/* line 691, style.scss */
.testimonial img {
  width: auto !important;
  margin: 0 auto;
  margin-bottom: -10px;
  min-height: 83px;
}
/* line 697, style.scss */
.testimonial .testimonial-paragraph {
  max-width: 291px;
  display: inline-block;
  margin: 0 auto;
}
/* line 701, style.scss */
.testimonial .testimonial-paragraph p {
  font-weight: 400;
  font-size: 14px;
  line-height: 145%;
  display: inline-block;
  margin: 0 auto;
}
/* line 709, style.scss */
.testimonial .testimonial-name {
  font-weight: 500;
  font-size: 18px;
  padding-top: 20px;
  border-top: 2px solid #9edce8;
}

/* line 718, style.scss */
.testimonial-paragraph:before {
  content: url("img/open-quotes.png");
  position: relative;
  left: -170px;
  top: 26px;
}

/* line 727, style.scss */
.testimonial-paragraph:after {
  content: url("img/close-quotes.png");
  position: relative;
  bottom: 15px;
  left: 161px;
}

/*=====================
    PAGE HEADING TEMPLATE
=====================*/
/* line 741, style.scss */
.page-heading-section, .blog-heading-section {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  color: white;
  text-align: center;
  margin-top: 66px;
  height: 150px;
  display: flex;
  align-items: center;
}
/* line 751, style.scss */
.page-heading-section h1, .blog-heading-section h1 {
  font-size: 37px;
  font-weight: 300;
  margin-bottom: 15px;
  margin: 0;
  letter-spacing: 0px;
  line-height: 100%;
}
/* line 759, style.scss */
.page-heading-section p, .blog-heading-section p {
  display: none;
  font-size: 26px;
  font-weight: 400;
}
/* line 764, style.scss */
.page-heading-section .cta, .blog-heading-section .cta {
  display: none;
}
/* line 767, style.scss */
.page-heading-section img, .blog-heading-section img {
  display: none;
  margin-top: 62px;
}

/*=====================
    SERVICE PAGE BLOCKS
=====================*/
/* line 789, style.scss */
.service-page-block {
  background-color: #f5f5f5;
  font-weight: 400;
  font-size: 14px;
  color: #6f6f6e;
  padding: 50px 0px;
}
/* line 795, style.scss */
.service-page-block:nth-child(2n) {
  background-color: white;
}
/* line 798, style.scss */
.service-page-block .solution-heading {
  font-size: 25px;
  color: #103f5e;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #c2c2c2;
}
/* line 805, style.scss */
.service-page-block p, .service-page-block a {
  font-size: 14px;
}
/* line 808, style.scss */
.service-page-block p {
  margin: 0 0 10px 0;
}
/* line 811, style.scss */
.service-page-block section {
  margin-bottom: 30px;
}
/* line 814, style.scss */
.service-page-block .my-button {
  display: inline-block;
}
/* line 816, style.scss */
.service-page-block .my-button:hover {
  cursor: pointer;
}

/*=====================
    OVERVIEW TEMPLATE
=====================*/
/* line 831, style.scss */
.service-box-section {
  padding: 80px 0 45px 0;
}

/* line 836, style.scss */
#overview-page-owl, #single-service-owl {
  display: inline-block;
  margin: 0 auto;
  margin-top: 50px;
  margin-bottom: 50px;
}
/* line 842, style.scss */
#overview-page-owl .owl-controls, #single-service-owl .owl-controls {
  display: none;
}
/* line 846, style.scss */
#overview-page-owl .item, #single-service-owl .item {
  max-height: 370px;
  overflow: hidden;
}
/* line 849, style.scss */
#overview-page-owl .item img, #single-service-owl .item img {
  width: 100%;
}
/* line 854, style.scss */
#overview-page-owl .owl-stage-outer, #single-service-owl .owl-stage-outer {
  margin: 0 auto;
}
/* line 857, style.scss */
#overview-page-owl .owl-controls, #single-service-owl .owl-controls {
  font-family: avc;
  font-size: 30px;
  color: #103f5e;
}
/* line 862, style.scss */
#overview-page-owl .owl-nav, #single-service-owl .owl-nav {
  position: relative;
}
/* line 865, style.scss */
#overview-page-owl .owl-prev, #overview-page-owl .owl-next, #single-service-owl .owl-prev, #single-service-owl .owl-next {
  position: relative;
  bottom: 205px;
  font-size: 65px;
}
/* line 869, style.scss */
#overview-page-owl .owl-prev:hover, #overview-page-owl .owl-next:hover, #single-service-owl .owl-prev:hover, #single-service-owl .owl-next:hover {
  color: #092232;
}
/* line 873, style.scss */
#overview-page-owl .owl-prev, #single-service-owl .owl-prev {
  float: left;
  right: 25px;
}
/* line 877, style.scss */
#overview-page-owl .owl-next, #single-service-owl .owl-next {
  float: right;
  left: 25px;
}

/* line 884, style.scss */
.learn-trigger {
  marign-top: 0px !important;
  margin-bottom: 25px;
}

/* line 889, style.scss */
.learn-more-content {
  max-height: 210px;
  overflow: hidden;
  transition: max-height 0.5s ease-in-out;
  margin-bottom: 15px !important;
}
/* line 894, style.scss */
.learn-more-content h1, .learn-more-content h2, .learn-more-content h3, .learn-more-content h4 {
  margin: 20px 0 15px 0px;
  padding: 0px;
  border-bottom: 0px;
}
/* line 899, style.scss */
.learn-more-content h1 {
  font-size: 21px;
}
/* line 902, style.scss */
.learn-more-content h2 {
  font-size: 19px;
}
/* line 905, style.scss */
.learn-more-content h3 {
  font-size: 17px;
}
/* line 908, style.scss */
.learn-more-content h4 {
  font-size: 15px;
}

/* line 913, style.scss */
.learn-more-content-open {
  max-height: 3000px;
}

/* line 917, style.scss */
.service-square {
  display: block;
  margin-bottom: 30px;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 320px;
  color: white;
  overflow: hidden;
}
/* line 926, style.scss */
.service-square:hover {
  color: white;
}

/* line 931, style.scss */
.service-square-content {
  padding: 20px;
  max-height: 95px;
  min-height: 95px;
  text-align: center;
  background-color: rgba(16, 63, 94, 0.8);
  display: block;
  position: relative;
  top: 38%;
  transition: all 0.3s ease-in-out;
  overflow: hidden;
}
/* line 942, style.scss */
.service-square-content h2 {
  margin: 0;
  min-height: 65px;
  max-height: 65px;
  font-weight: 500;
  font-size: 25px;
}

/* line 951, style.scss */
.service-square-content-active {
  min-height: 100%;
  max-height: 100%;
  top: 0px;
  padding-top: 30px;
}

/* line 958, style.scss */
.service-description {
  font-size: 15px;
  font-weight: 400;
  min-height: 100px;
  max-height: 100px;
}

/* line 965, style.scss */
.content-triggered {
  opacity: 0;
  animation-duration: 0.2s;
  max-height: 100px;
  min-height: 100px;
}

/* line 973, style.scss */
.service-square-button {
  font-family: avc;
  font-size: 55px;
  padding-left: 1px;
  height: 60px;
  width: 60px;
  background-color: #5ec4d9;
  border-radius: 100%;
  padding-top: 19px;
  display: block;
  margin: 0 auto;
  margin-top: 20px;
}

/* line 989, style.scss */
.services-solutions-section {
  background-color: #f5f5f5;
  font-weight: 400;
  font-size: 14px;
  color: #6f6f6e;
  padding-top: 90px;
}
/* line 995, style.scss */
.services-solutions-section .solution-heading {
  font-size: 25px;
  color: #103f5e;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 2px solid #c2c2c2;
}
/* line 1002, style.scss */
.services-solutions-section p, .services-solutions-section a {
  font-size: 14px;
}
/* line 1005, style.scss */
.services-solutions-section p {
  margin: 0 0 10px 0;
}
/* line 1008, style.scss */
.services-solutions-section section {
  margin-bottom: 30px;
}
/* line 1011, style.scss */
.services-solutions-section .my-button {
  display: inline-block;
}
/* line 1013, style.scss */
.services-solutions-section .my-button:hover {
  cursor: pointer;
}
/* line 1017, style.scss */
.services-solutions-section .services-solutions-thumbnail img {
  display: inline-height;
  float: left;
  margin-right: 20px;
  position: relative;
  bottom: 20px;
}
/* line 1024, style.scss */
.services-solutions-section .services-solutions-thumbnail {
  display: inline;
}

/*=====================
    BLOG HOME & SINGLE
=====================*/
/* line 1034, style.scss */
#blog-home, #blog-single {
  padding: 50px 0 50px 0;
}
/* line 1036, style.scss */
#blog-home .row, #blog-single .row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

/* line 1043, style.scss */
#blog-single h2 {
  color: #1b75bb;
  margin: 25px 0px 20px 0px;
}

/* line 1049, style.scss */
.blog-post-preview {
  padding-bottom: 60px;
  margin-bottom: 50px;
  border-bottom: 2px solid #d2d2d2;
}
/* line 1053, style.scss */
.blog-post-preview:last-child {
  border-bottom: none;
  padding-bottom: 0;
}
/* line 1057, style.scss */
.blog-post-preview img {
  width: 100%;
}

/* line 1062, style.scss */
.blog-thumbnail {
  position: relative;
}

/* line 1066, style.scss */
.thumbnail-date {
  background-color: #1b75bb;
  padding: 15px;
  position: absolute;
  left: 20px;
  top: 30px;
  color: white;
  font-weight: 500;
  font-size: 20px;
}

/* line 1077, style.scss */
.post-info {
  position: relative;
  bottom: 10px;
  padding: 10px 25px;
  background-color: #103f5e;
  color: white;
  font-size: 14px;
}

/* line 1086, style.scss */
.post-date, .post-author, .post-info-seperator {
  display: inline-block;
}

/* line 1090, style.scss */
.post-info-seperator {
  height: 38px;
  width: 2px;
  background-color: #879fae;
  margin: 0 15px;
  vertical-align: middle !important;
}

/* line 1098, style.scss */
.post-title {
  font-size: 25px;
  font-weight: 400;
  color: #1b75bb;
  display: block;
  margin-top: 25px;
  padding-bottom: 22px;
  border-bottom: 4px solid #f3f3f3;
}
/* line 1106, style.scss */
.post-title:hover, .post-title:focus {
  font-size: 25px;
}

/* line 1111, style.scss */
.post-excerpt p {
  font-size: 14px !important;
  font-weight: 500;
  color: #757575;
}

/* line 1117, style.scss */
.link-to-post {
  display: inline-block;
  margin-top: 15px;
}

/*=====================
    SIDEBAR
=====================*/
/* line 1127, style.scss */
#sidebar div:first-child {
  margin-bottom: 15px;
}
/* line 1129, style.scss */
#sidebar div:first-child h2 {
  padding: 10px 25px;
  background-color: #103f5e;
  color: white;
  font-weight: 400;
  font-size: 22px;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 1139, style.scss */
#sidebar div:first-child form div {
  background-color: #f3f3f3;
  padding: 20px 20px 55px 20px;
}
/* line 1143, style.scss */
#sidebar div:first-child form label {
  display: none;
}
/* line 1146, style.scss */
#sidebar div:first-child form input {
  display: inline-block;
}
/* line 1149, style.scss */
#sidebar div:first-child form input[type="submit"] {
  background-color: #103f5e;
  color: white;
  font-weight: 400;
  border: none;
  padding: 9px 6px;
  position: relative;
  right: 5px;
}
/* line 1157, style.scss */
#sidebar div:first-child form input[type="submit"]:hover {
  background-color: #0c3048;
}
/* line 1161, style.scss */
#sidebar div:first-child form input[type="text"] {
  border-left: 1px solid #5ec4d9;
  border-top: 1px solid #5ec4d9;
  border-bottom: 1px solid #5ec4d9;
  border-right: none;
  max-width: 142px;
  padding: 8px 10px;
}

/* line 1174, style.scss */
#sidebar div:nth-child(2) h2 {
  padding: 10px 25px;
  background-color: #103f5e;
  color: white;
  font-weight: 400;
  font-size: 22px;
  margin-top: 0;
  margin-bottom: 0;
}
/* line 1183, style.scss */
#sidebar div:nth-child(2) .tagcloud {
  padding: 20px;
  background-color: #f3f3f3;
}
/* line 1186, style.scss */
#sidebar div:nth-child(2) .tagcloud a {
  font-size: 15px !important;
  font-weight: 400 !important;
  padding: 10px;
  color: #90908f;
  background-color: #eaeaea;
  margin: 5px;
}
/* line 1193, style.scss */
#sidebar div:nth-child(2) .tagcloud a:hover {
  background-color: #dddddd;
}

/*=====================
    CONTACT PAGE
=====================*/
/* line 1205, style.scss */
.contact-info {
  letter-spacing: 0px;
  font-size: 16px;
  font-weight: 400;
  color: #103f5e;
}
/* line 1210, style.scss */
.contact-info strong {
  font-weight: 700;
}
/* line 1213, style.scss */
.contact-info p {
  font-size: 14px;
}
/* line 1215, style.scss */
.contact-info p strong {
  font-weight: 700;
}

/* line 1222, style.scss */
.contact-page-section {
  padding: 40px 0 90px 0 !important;
}
/* line 1224, style.scss */
.contact-page-section h2 {
  font-size: 25px;
  font-weight: 400;
  color: #103f5e !important;
  border-bottom: 2px solid #c2c2c2;
  padding-bottom: 20px;
  margin-bottom: 25px;
}
/* line 1231, style.scss */
.contact-page-section h2:nth-child(2) {
  border: none;
  padding-bottom: 0px;
}
/* line 1235, style.scss */
.contact-page-section h2 i {
  font-size: 30px;
}
/* line 1239, style.scss */
.contact-page-section p.footer-address {
  color: #103f5e !important;
  font-size: 17px !important;
}

/* line 1245, style.scss */
.margin-bot {
  margin-bottom: 50px;
}

/* line 1252, style.scss */
#gform_fields_3 {
  display: none;
}

/* line 1268, style.scss */
#gform_wrapper_3 {
  margin-bottom: 50px;
}

/* line 1273, style.scss */
#gform_3 label {
  display: none;
}
/* line 1276, style.scss */
#gform_3 input, #gform_3 textarea {
  width: 100%;
  padding: 10px 20px;
  margin: 7px 0px;
  background-color: #ececec;
  border: none;
  font-size: 17px;
  font-weight: 400;
  color: #103f5e;
}
/* line 1285, style.scss */
#gform_3 input:focus, #gform_3 textarea:focus {
  outline: none;
}
/* line 1290, style.scss */
#gform_3 #gform_submit_button_3 {
  background-color: #1b75bb;
  color: white;
}
/* line 1294, style.scss */
#gform_3 .validation_error, #gform_3 .validation_message {
  color: red;
  font-size: 14px;
}
/* line 1299, style.scss */
#gform_3 .gform_body {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* line 1305, style.scss */
#gform_3 .gform_fields {
  width: 100%;
}

/* line 1311, style.scss */
#input_3_4 {
  resize: none;
  height: 102px;
}

/*=====================
  MAIN SERVICES STYLES
=====================*/
/* line 1323, style.scss */
#individual-service-content {
  padding: 50px 0;
}
/* line 1325, style.scss */
#individual-service-content h2 {
  color: #103f5e;
  margin-bottom: 15px;
}
/* line 1330, style.scss */
#individual-service-content p {
  font-weight: 400;
  font-size: 15px;
  color: #848484;
  margin: 0;
  margin-bottom: 15px;
}
/* line 1338, style.scss */
#individual-service-content a {
  display: inline-block;
}
/* line 1342, style.scss */
#individual-service-content img {
  margin-top: 20px;
}

/* line 1348, style.scss */
#packages-section {
  background-color: #f0f0f0;
  padding: 50px 0 20px 0;
}
/* line 1351, style.scss */
#packages-section h3 {
  text-transform: uppercase;
  color: #103f5e;
  font-weight: 400;
  font-size: 24px;
}
/* line 1357, style.scss */
#packages-section ul {
  margin-top: 15px;
  text-align: center;
}
/* line 1360, style.scss */
#packages-section ul li {
  font-size: 15px;
  margin: 5px 0;
  font-weight: 400;
  color: #1b75bb;
}

/* line 1369, style.scss */
.service-package {
  margin-bottom: 30px;
}

/*=====================
    404 Page
=====================*/
/* line 1381, style.scss */
#page404 {
  margin-top: 68px;
  padding: 50px 0;
}
/* line 1384, style.scss */
#page404 h1 {
  text-align: center;
  color: #103f5e;
  font-size: 40px;
}
/* line 1388, style.scss */
#page404 h1 a {
  font-size: 40px;
  text-decoration: underline;
  color: #103f5e;
}

/*=====================
    MEDIA QUERIES
=====================*/
@media (min-width: 320px) {
  /* smartphones, iPhone, portrait 480x320 phones */
}
@media (min-width: 481px) {
  /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
  /* line 1409, style.scss */
  #gform_wrapper_3 {
    margin-bottom: 0;
  }

  /* line 1413, style.scss */
  #gform_3 .gform_body {
    flex-wrap: nowrap;
  }
  /* line 1416, style.scss */
  #gform_3 .gform_fields {
    width: 49%;
  }
  /* line 1419, style.scss */
  #gform_3 .gform_footer {
    width: 47%;
    position: absolute;
    right: 15px;
    bottom: 0px;
  }
  /* line 1424, style.scss */
  #gform_3 .gform_footer input {
    max-width: 367px;
    text-align: left;
  }
}
@media (min-width: 678px) {
  /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
  /* line 1435, style.scss */
  #page404 {
    margin-top: 108px;
    padding: 250px 0;
  }

  /* line 1440, style.scss */
  .page-heading-section, .blog-heading-section {
    height: 400px;
  }
  /* line 1442, style.scss */
  .page-heading-section h1, .blog-heading-section h1 {
    font-size: 55px;
  }

  /* line 1447, style.scss */
  .page-header-section {
    margin-top: 115px;
  }

  /* line 1451, style.scss */
  .home-service {
    margin-bottom: 70px;
  }

  /* line 1455, style.scss */
  .page-section {
    padding-bottom: 0px;
  }

  /* line 1459, style.scss */
  .featured-logo {
    margin-bottom: 0px;
  }

  /* line 1463, style.scss */
  .panel-trigger {
    font-size: 20px;
    padding: 16px 25px;
  }

  /* line 1468, style.scss */
  .testimonial {
    margin-bottom: 0px;
  }

  /* line 1472, style.scss */
  .post-info {
    font-size: 22px;
  }
}
@media (min-width: 961px) {
  /* tablet, landscape iPad, lo-res laptops ands desktops */
  /* line 1482, style.scss */
  #overview-page-owl, #single-service-owl {
    margin-top: 0px;
  }

  /* line 1493, style.scss */
  #home-top-section .cta {
    display: inline-block;
  }
  /* line 1496, style.scss */
  #home-top-section h1 {
    font-size: 33px;
  }
  /* line 1499, style.scss */
  #home-top-section h2 {
    font-size: 24px;
  }
  /* line 1502, style.scss */
  #home-top-section img {
    margin-top: 120px;
  }

  /* line 1507, style.scss */
  #home-top-section-overlay {
    height: 598px;
  }

  /* line 1512, style.scss */
  .page-heading-section .cta {
    display: none;
    background-color: white;
    color: #103f5e;
    margin-top: 40px;
  }
  /* line 1517, style.scss */
  .page-heading-section .cta:hover {
    background-color: #dbdbdb;
  }

  /* line 1523, style.scss */
  .footer-social-navigation {
    justify-content: space-between;
  }
  /* line 1525, style.scss */
  .footer-social-navigation li {
    width: 15%;
  }

  /* line 1531, style.scss */
  .copyright p {
    padding: 0px !important;
  }

  /* line 1536, style.scss */
  #home-top-section, .page-heading-section, .blog-heading-section {
    margin-top: 116px;
  }

  /* NAV */
  /* line 1542, style.scss */
  .nav-separator {
    margin-right: 55px !important;
  }

  /* line 1550, style.scss */
  .big-nav-shadow {
    box-shadow: 0px 0px 85px 68px white;
  }

  /* line 1554, style.scss */
  .logo {
    min-height: 75px;
    transition: min-height 0.4s ease-in-out;
  }

  /* line 1559, style.scss */
  #logo-slogan {
    font-size: 9px;
    font-weight: 700;
    margin: 0;
    color: #103f5e;
    position: relative;
    bottom: 10px;
    transition: font-size 0.4s ease-in-out;
  }

  /* line 1569, style.scss */
  .mobile-phone {
    display: none;
  }

  /* line 1573, style.scss */
  .navigation-toggle {
    display: none;
  }

  /* line 1577, style.scss */
  .navigation-head {
    display: inline-block;
    float: left;
    padding-top: 10px;
  }

  /* line 1583, style.scss */
  .main-navigation {
    max-height: 100%;
    background: transparent;
    display: inline-block;
    float: right;
    margin: 39px 0 0 0;
    transition: all 0.4s ease-in-out;
  }
  /* line 1590, style.scss */
  .main-navigation li.main-nav-item {
    display: inline-block;
    padding: 0px;
    border-bottom: 3px solid transparent !important;
    margin: 0px 12px;
    padding-bottom: 8px;
    padding-left: 0px;
    padding-right: 0px;
    transition: border-bottom 0.2s ease-in-out;
  }
  /* line 1599, style.scss */
  .main-navigation li.main-nav-item:hover {
    border-bottom: 3px solid #1b75bb !important;
  }
  /* line 1602, style.scss */
  .main-navigation li.main-nav-item:last-child {
    margin-right: 0px;
  }
  /* line 1605, style.scss */
  .main-navigation li.main-nav-item:first-child {
    margin-left: 0px;
  }
  /* line 1608, style.scss */
  .main-navigation li.main-nav-item a {
    color: #103f5e;
    font-size: 17px;
    padding: 0px;
  }
  /* line 1613, style.scss */
  .main-navigation li.main-nav-item a:last-child {
    padding-right: 0px;
  }
  /* line 1616, style.scss */
  .main-navigation li.main-nav-item a:first-child {
    padding-left: 0px;
  }

  /* line 1623, style.scss */
  .sub-menu {
    display: none;
    position: absolute;
    top: 116px;
    background-color: transparent;
    min-width: 244px;
    transition: top 0.4s ease-in-out;
  }
  /* line 1632, style.scss */
  .sub-menu li {
    display: block !important;
    text-align: left;
    padding: 0px !important;
    border-bottom: 1px solid #e9e9e9 !important;
    background: white;
    transition: background-color 0.1s ease-in-out;
  }
  /* line 1639, style.scss */
  .sub-menu li:first-child {
    box-shadow: 0px 0px 13px -3px rgba(0, 0, 0, 0.75);
  }
  /* line 1642, style.scss */
  .sub-menu li:last-child {
    border-bottom: none !important;
  }
  /* line 1645, style.scss */
  .sub-menu li:hover {
    background-color: #1b75bb;
    cursor: pointer;
  }
  /* line 1649, style.scss */
  .sub-menu li a {
    color: #103f5e;
    font-size: 15px !important;
    font-weight: 400;
    letter-spacing: 0.4px;
    display: block;
    padding: 5px 10px !important;
    transition: color 0.1s ease-in-out;
  }
  /* line 1657, style.scss */
  .sub-menu li a:hover {
    color: white;
  }

  /* line 1664, style.scss */
  .social-navigation {
    display: inline-block;
    float: right;
    min-width: 600px;
    text-align: right;
  }
  /* line 1669, style.scss */
  .social-navigation li {
    display: inline-block;
    padding: 9px;
  }
  /* line 1672, style.scss */
  .social-navigation li:last-child {
    padding-right: 0px;
  }
  /* line 1675, style.scss */
  .social-navigation li a i {
    color: #c2c2c2;
    font-size: 20px;
  }
  /* line 1678, style.scss */
  .social-navigation li a i:hover {
    color: #9c9c9c;
  }
  /* line 1683, style.scss */
  .social-navigation .telephone {
    padding: 0px 10px;
  }
  /* line 1685, style.scss */
  .social-navigation .telephone a {
    color: white;
    background-color: #1b75bb;
    font-size: 18px;
    color: white;
    border-radius: 0 0 3px 3px;
    padding: 10px;
    font-weight: 500;
  }
  /* line 1693, style.scss */
  .social-navigation .telephone a:hover {
    background-color: #1867a5;
  }
  /* line 1697, style.scss */
  .social-navigation .telephone i {
    font-size: 25px;
    color: white;
    position: relative;
    top: 2px;
  }
  /* line 1702, style.scss */
  .social-navigation .telephone i:hover {
    color: white;
  }

  /* FOOTER */
  /* line 1711, style.scss */
  .footer-block {
    margin-bottom: 0px;
  }

  /* line 1716, style.scss */
  .copyright .container p {
    float: left;
  }
  /* line 1719, style.scss */
  .copyright .container p:last-child {
    float: right;
  }
}
@media (min-width: 1200px) {
  /* hi-res laptops and desktops */
  /* line 1736, style.scss */
  #overview-page-owl .owl-controls, #single-service-owl .owl-controls {
    display: block;
  }
  /* line 1740, style.scss */
  #overview-page-owl .owl-stage-outer, #single-service-owl .owl-stage-outer {
    max-width: 90%;
  }

  /* line 1746, style.scss */
  .footer-cta-section h3, .footer-cta-section img {
    display: inline-block;
  }
  /* line 1749, style.scss */
  .footer-cta-section img {
    margin: 0px 30px;
  }
  /* line 1752, style.scss */
  .footer-cta-section a {
    margin-right: 95px;
  }

  /* line 1757, style.scss */
  #about-section-owl {
    margin-top: 0px;
  }
  /* line 1758, style.scss */
  #about-section-owl .owl-controls {
    display: block;
  }
  /* line 1762, style.scss */
  #about-section-owl .owl-stage-outer {
    max-width: 80%;
  }
}
/**
* Projects Page section
*/
/* line 5, _projects.scss */
.projects-page-header {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  -webkit-flex-direction: column;
  flex-direction: column;
}
/* line 10, _projects.scss */
.projects-page-header h1 {
  font-size: 3rem;
  margin: 0 auto 2rem;
}
/* line 14, _projects.scss */
.projects-page-header p {
  display: block;
  font-size: 1rem;
  max-width: 40%;
}
@media (min-width: 0) and (max-width: 1024px) {
  /* line 14, _projects.scss */
  .projects-page-header p {
    display: none;
  }
}
/* line 22, _projects.scss */
.projects-page-header img {
  display: block;
  margin-top: 0;
}
/* line 26, _projects.scss */
.projects-page-header .white-box {
  height: 200px;
  width: 200px;
  background: rgba(255, 255, 255, 0.4);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 33, _projects.scss */
.projects-page-header .white-box img {
  width: 90%;
  height: auto;
}

/* line 39, _projects.scss */
.projects-page {
  margin-bottom: 3rem;
}
/* line 41, _projects.scss */
.projects-page .project-box {
  margin-bottom: 30px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 350px;
}
/* line 47, _projects.scss */
.projects-page .project-box:after {
  content: '';
  position: absolute;
  height: 100%;
  width: 100%;
  background: transparent;
  z-index: 1;
  top: 0;
  left: 0;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  -webkit-transition: background 0.3s;
  transition: background 0.3s;
}
/* line 57, _projects.scss */
.projects-page .project-box .white-box {
  height: 50%;
  width: 50%;
  background: rgba(255, 255, 255, 0.4);
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
}
/* line 64, _projects.scss */
.projects-page .project-box .white-box img {
  width: 80%;
  height: auto;
}
/* line 69, _projects.scss */
.projects-page .project-box .view-more {
  position: absolute;
  top: calc(50% - 20px);
  left: calc(50% - 20px);
  opacity: 0;
  color: white;
  font-size: 3rem;
  z-index: 2;
  -moz-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
/* line 78, _projects.scss */
.projects-page .project-box .view-more a {
  display: block;
  color: white;
}
/* line 81, _projects.scss */
.projects-page .project-box .view-more a i {
  height: 100%;
  width: 100%;
}
/* line 88, _projects.scss */
.projects-page .project-box:hover:after {
  background: rgba(16, 63, 94, 0.8);
}
/* line 91, _projects.scss */
.projects-page .project-box:hover .view-more {
  opacity: 1;
}

/* line 98, _projects.scss */
.project .projects-spacing {
  margin-top: 3rem;
}

/* line 103, _projects.scss */
.client-local h2 {
  color: #1b75bb;
  font-weight: 500;
}

/* line 108, _projects.scss */
.avc-navigation {
  position: relative;
  margin-top: 2rem;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
}
/* line 115, _projects.scss */
.avc-navigation .avc-navigation-item a {
  background: #103f5e;
  padding: 15px 20px;
  border-radius: 25px;
  color: white;
  font-size: 1.1rem;
  width: 185px;
}
/* line 122, _projects.scss */
.avc-navigation .avc-navigation-item a:hover {
  background: #1f79b5;
}
/* line 128, _projects.scss */
.avc-navigation .avc-navigation-item.prev a {
  margin-right: 2rem;
}
/* line 133, _projects.scss */
.avc-navigation .avc-navigation-item.next a {
  padding: 15px 35px;
}
